Jump to content

Erro na instalação do FAWE - FastAsyncWorldEdit


 Share

Recommended Posts

Opa! Queria saber como faço pra instalar o FastAsyncWorldEdit, eu tirei o WorldEdit, como pediu lá na pagina, ele instalou o worldedit, porém ele está crashando meu servidor, já tentei instalar diferentes versões, porém não consigo instalar ele.

Versão do servidor:  1.8.8 PaperSpigot

Versão do FastAsyncWorldEdit: FastAsyncWorldEdit-bukkit-19.11.13-5505943-1282-22.3.5

Plugins: Somente o FastAsyncWorldEdit

Logs: Por favor, registre-se ou entre para visualizar isso.
Meu start.bat: Por favor, registre-se ou entre para visualizar isso.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...